[Desktop Entry]
Keys=internetarchive,archive
Name=Internet Archive
Name[ast]=Internet Archive
Name[az]=Internet Archive
Name[ca]=Internet Archive
Name[cs]=Internet Archive
Name[da]=Internet Archive
Name[de]=Internet Archive
Name[el]=Internet Archive
Name[en_GB]=Internet Archive
Name[es]=Internet Archive
Name[et]=Internet Archive
Name[eu]=Internet Archive
Name[fi]=Internet Archive
Name[fr]=Internet Archive
Name[hu]=Internet Archive
Name[ia]=Internet Archive
Name[it]=Internet Archive
Name[ko]=Internet Archive
Name[lt]=Internet Archive
Name[nl]=Internet Archive
Name[nn]=Internet Archive
Name[pl]=Internet Archive
Name[pt]=Internet Archive
Name[pt_BR]=Internet Archive
Name[ro]=Internet Archive
Name[ru]=Internet Archive
Name[sk]=Internet Archive
Name[sl]=Internet Archive
Name[sv]=Internet Archive
Name[tg]=Internet Archive
Name[uk]=Internet Archive
Name[vi]=Internet Archive
Name[x-test]=xxInternet Archivexx
Name[zh_CN]=Internet Archive
Query=https://archive.org/search.php?query=\\{@}
Query[ast]=https://archive.org/search.php?query=\\{@}
Query[az]=https://archive.org/search.php?query=\\{@}
Query[ca]=https://archive.org/search.php?query=\\{@}
Query[cs]=https://archive.org/search.php?query=\\{@}
Query[da]=https://archive.org/search.php?query=\\{@}
Query[de]=https://archive.org/search.php?query=\\{@}
Query[el]=https://archive.org/search.php?query=\\{@}
Query[en_GB]=https://archive.org/search.php?query=\\{@}
Query[es]=https://archive.org/search.php?query=\\{@}
Query[et]=https://archive.org/search.php?query=\\{@}
Query[eu]=https://archive.org/search.php?query=\\{@}
Query[fi]=https://archive.org/search.php?query=\\{@}
Query[fr]=https://archive.org/search.php?query=\\{@}
Query[hu]=https://archive.org/search.php?query=\\{@}
Query[ia]=https://archive.org/search.php?query=\\{@}
Query[it]=https://archive.org/search.php?query=\\{@}
Query[ko]=https://archive.org/search.php?query=\\{@}
Query[lt]=https://archive.org/search.php?query=\\{@}
Query[nl]=https://archive.org/search.php?query=\\{@}
Query[nn]=https://archive.org/search.php?query=\\{@}
Query[pl]=https://archive.org/search.php?query=\\{@}
Query[pt]=https://archive.org/search.php?query=\\{@}
Query[pt_BR]=https://archive.org/search.php?query=\\{@}
Query[ro]=https://archive.org/search.php?query=\\{@}
Query[ru]=https://archive.org/search.php?query=\\{@}
Query[sk]=https://archive.org/search.php?query=\\{@}
Query[sl]=https://archive.org/search.php?query=\\{@}
Query[sv]=https://archive.org/search.php?query=\\{@}
Query[tg]=https://archive.org/search.php?query=\\{@}
Query[uk]=https://archive.org/search.php?query=\\{@}
Query[vi]=https://archive.org/search.php?query=\\{@}
Query[x-test]=xxhttps://archive.org/search.php?query=\\{@}xx
Query[zh_CN]=https://archive.org/search.php?query=\\{@}
X-KDE-ServiceTypes=SearchProvider
Type=Service
